
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,600,700,800');

/* ------------------------------
  General
---------------------------------*/
body {
	
	background-color: #fff;
    position: relative;
	

	
	
}
 
body.all-loaded {
    opacity: 1;
}

body::-webkit-scrollbar {
	display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
	padding: 0;
	margin: 0;
	color: #000;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

a {
	text-decoration: none;
	color: #171717;
}

p {
	margin: 5px 0;
}

.gfl{
	float: left;
}
.gfr{
	float: right;
}


.section {
	padding: 35px 0;
}

.pages {
	margin-bottom: 52px;
}

.pages-head {
	text-align: center;
	padding: 0 10px 20px 10px;
	text-transform: uppercase;
}

.pages-head h3 {
	font-size: 18px;
	font-weight: 500;
	color: #fff;
}

.bg-second {
	background: #fff;
}

.section-head {
	margin: 0 auto 8px auto;
	text-align: center;
}

.section-head h4 {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
}

.section-head .underline {
	height: 2px;
	background: #4b89da;
	width: 30px;
	margin: 0 auto;
}

.section-head .divider-top {
	width: 60px;
	height: 2px;
	background: #222;
	margin: 0 auto;
}

.section-head .divider-bottom {
	width: 45px;
	height: 2px;
	background: #444;
	margin: 2px auto 0;
}


input:not([type]),
input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=time],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=tel],
input[type=number],
input[type=search] {
	background-color: transparent;
	border: none;
	border: 1px solid #333;
	border-radius: 0;
	outline: none;
	height: 3rem;
	width: 100%;
	font-size: 1rem;
	margin: 0 0 20px 0;
	padding: 0 12px;
	box-shadow: none;
	box-sizing: border-box;
	transition: all 0.3s;
}

textarea.materialize-textarea {
	background-color: transparent;
	border: none;
	border: 1px solid #333;
	border-radius: 0;
	outline: none;
	height: auto;
	width: 100%;
	font-size: 1rem;
	margin: 0 0 20px 0;
	padding: 12px;
	box-shadow: none;
	box-sizing: border-box;
	transition: all 0.3s;
}

textarea {
	background-color: transparent;
	border: none;
	border: 1px solid #333;
	border-radius: 0;
	outline: none;
	height: auto;
	width: 100%;
	font-size: 1rem;
	margin: 0 0 20px 0;
	padding: 12px;
	box-shadow: none;
	box-sizing: border-box;
	transition: all 0.3s;
}


input:not([type]):focus:not([readonly]),
input[type=text]:focus:not([readonly]),
input[type=password]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=datetime]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
  border: 1px solid #555;
  box-shadow: none;
}	

::-webkit-input-placeholder { 
  color: #999;
}
::-moz-placeholder { 
  color: #999;
}

:-ms-input-placeholder { 
  color: #999;
}
:-moz-placeholder {
  color: #999;
}

/* ------------------------------
  Button
---------------------------------*/
.button-default {
	background: #4b89da;
	box-shadow: none;
	margin: 10px 0 0;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 29px;
	font-size: 12px;
	color: #fff;
	border-radius: 5px;
	border: 0;
}

.button-fullwidth {
	width: 100%;
	text-align: center;
}

.button-default a {
	color: #ffffff;
}

.button-default:hover {
	opacity: 0.9;
	box-shadow: none;
}
	

/* ------------------------------
  Navbar
---------------------------------*/
.navbar-top {
	background: #212330;
	width: 100%;
	height: 6.5rem;
	padding: 12px 18px;
	top: 0;
	right: 0;
	left: 0;
	text-align: center;
	z-index: 99;
	border: 1px solid #212330;
}

.site-brand {
	display: inline-block;
	float: left;
}

.site-brand a h1 {
	font-size: 24px;
	line-height: 40px;
	color: #fff;
	font-weight: 600;
}

.site-brand a h1 span {
	color: #4b89da;
}

/* ------------------------------
  Sidenav
---------------------------------*/
.side-nav {
	width: 70%;
	
}

.side-nav a {
	font-size: 14px;
	height: 45px;
}

.side-nav li.active {
	background: #fbfbfb;
}

.side-nav-panel-left {
	float: left;
	font-size: 25px;
	color: #fff;
}

.side-nav-panel-left i {
	color: #eee;
}

.side-nav-panel-right {
	float: right;
	font-size: 25px;
	color: #eee;
	margin-right: 0.875rem;
	   margin-top: 0.625rem;

}

.side-nav-panel-right i {
	font-size: 22px;
	color: #fff;
	border-radius: 50%;
}

.side-nav-right {
	font-size: 28px;
	color: #313131;
}

.side-nav-panel {
	text-align: left;
	background: #212330; 
}

.side-nav-panel .profil {
	background: linear-gradient( rgba(6, 6, 6, 0.74), rgba(6, 6, 6, 0.74)), url(../img/image-profil.jpg) center no-repeat;
	background-size: cover;
	padding: 50px 0 25px 18px;
	border-top: 0;
}

.side-nav-panel .profil img {
	border-radius: 50%;
	width: 80px;
	height: 80px;
}

.side-nav-panel .profil h2 {
	color: #fff;
	font-size: 18px;
	margin-bottom: 5px;
	cursor: default;
}

.side-nav-panel li a {
	color: #fff;
	font-weight: 500;
}

.side-nav-panel li {
	font-weight: 700;
}

.side-nav-panel li:last-child {
	border-bottom: 0px solid #f5f5f5;
}

.side-nav-panel .li-top {
	padding-top: 10px;
}

.side-nav-panel li a:hover {
	background: transparent;
}

.side-nav-panel li a i {
	margin: 0 8px 0 0;
	font-size: 18px;
	color: #fff;
	line-height: 45px;
	padding: 0;
	background: transparent;
}

.side-nav-panel-right .collapsible {
	border: 0;
}

.side-nav .collapsible-body ul li a {
	font-weight: normal;
	color: #333;
	margin-left: 18px;
}

.side-nav .collapsible-header {
	padding: 0;
	color: #444;
	font-weight: 600;
	font-size: 14px;
}

.side-nav .collapsible-header.active {
	border-bottom: 1px solid #f3f3f3;
}

.side-nav .collapsible-header:hover {
	background: transparent;
}

.side-nav .collapsible-header.active {
	background: #fbfbfb;
}

.collapsible-header i {
	width: auto;
	font-size: 18px;
	color: #333;
	margin-left: 17px;
}

.collapsible-header span i {
	float: right;
	color: #666;
	font-size: 16px;
}


/* ------------------------------
  Navbar Bottom
---------------------------------*/
.navbar-bottom {
	position: fixed;
	width: 100%;
	text-align: center;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	height: 52px;
	background: #191919;
	line-height: 65px;
}

.navbar-bottom a i {
	font-size: 30px;
	color: #4b89da;
	color: #fff;
}

.bar-center a i {
	border: 2px solid #eee;
	border-radius: 50%;
	padding: 10px;
	font-size: 15px;
	margin-left: 22px;
}

.bar-center span {
	position: relative;
	left: -32px;
	top: -20px;
	background: #fff;
	padding: 0px 6px;
	border-radius: 50%;
	color: #222;
	font-weight: bold;
	cursor: default;
}


/* ------------------------------
  menus
---------------------------------*/
.menus {
  	background-color: #202020 !important;
}

.menus .close-icon {
	text-align: center;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	border: 2px solid #333;
	font-size: 20px;
	line-height: 30px;
	padding-left: 1px;
	margin: 18px auto 15px;
	cursor: pointer;
}

.menus .close-icon i {
	color: #fff;
}

.menus .menu-link {
	text-align: center;
	border: 1px solid #333;
	padding: 10px 8px;
}

.menus .menu-link .icon {
	font-size: 28px;
}

.menus .menu-link .icon i {
	color: #4b89da;
}

.menus .menu-link a {
	font-size: 14px;
}

.menus .button-link {
	cursor: pointer;
	color: #fff;
}

.menus .button-link:hover {
	opacity: 0.9;
}

/* ------------------------------
  Slider
---------------------------------*/
.slider {
	height: 41.5rem !important;
}

.slider .slides {
	height: 41.5rem !important;
}

.slider-content {
	margin: 10px auto;
	top: 16% !important;
	width: 100% !important;
	left: 0 !important;
	right: 0 !important;
	position: relative;
	flex-shrink: 0;
	padding: 0 20px;
	text-align: center;
}

.slider .slides li img {
	width: 100%;
}

.slider .slides li::before {
	/* background: #000; */
	opacity: 0.6;
	content: "";
	top: 0;
	right: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.slider-content h2 {
	font-weight: 600;
	margin-bottom: 8px;
	color: #fff;
	font-size: 2.8125rem;
	    line-height: 5rem;
}

.slider-content h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.9rem;
	color: #eee;
	
	padding: 0 1.625rem;
	line-height: 2.8rem;
}

.slider-content .button-default {
	margin: 20px 0;
	color: #fff;
}

.slider .indicators {
	position: relative;
	bottom: 32px;
	z-index: 95;
}

.slider .indicators .indicator-item {
	z-index: 1000;
	height: 0.9375rem;
	width: 0.9375rem;
	background: #fff;
	margin: 0 0.25rem;
}

.slider .indicators .indicator-item.active {
	height: 1.25rem;
	width: 1.25rem;
	background: #fff;
	top: 0.125rem;
}








/* ------------------------------
	about home
---------------------------------*/
.about-home {
	text-align: center;
}

.about-home p {
	margin-bottom: 0;
}

.about-home .content {
	padding: 35px 0;
}

.about-home .content-2 {
	background: #f7f7f7;
}

.about-home .content i {
	width: 85px;
	height: 85px;
	background: #4b89da;
	border-radius: 50%;
	font-size: 32px;
	color: #fff;
	line-height: 83px;
	margin-bottom: 13px;

}

.about-home .content-2 i {
	background: #4b89da;
	color: #fff;
}

.about-home .content .post h5 {
	font-size: 17px;
	color: #fff;
	margin-bottom: 10px;
	font-weight: 500;
}

.about-home .button-default {
	margin-top: 20px;
}

/* ------------------------------
  About us
---------------------------------*/
.about-us {
	margin: 0;
}

.about-us img {
	width: 100%;
	margin-bottom: 8px;
}

/* ------------------------------
	features
---------------------------------*/
.features .content {
	text-align: center;
	padding: 15px 12px;
	border-radius: 1px;
	border: 1px solid #333333;
}

.features .content i {
	font-size: 30px;
	color: #4b89da;
	margin: 4px auto 10px;
}

.features .row:last-child {
	margin-bottom: 0;
}

.features .content h5 {
	font-size: 17px;
	margin-top: 3px;
	margin-bottom: 10px;	
	color: #fff;									
}


/* ------------------------------
	portfolio
---------------------------------*/
.portfolio img {
	width: 100%;
}

.portfolio ul {
	padding: 0;
	margin: 0 auto;
	list-style: none;
	text-align: center;	
	margin-bottom: 4px;
}

.portfolio ul li {
	display: inline-block;
	cursor: pointer;
	color: #fff;
	padding: 3px 8px 4px 8px;
	border: 1px solid #333;
	margin: 20px 5px 10px;
	border-radius: 1px;
}

.portfolio ul li p {
	color: #ddd;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

.portfolio ul .active {
	background: #4b89da;
	border-color: #4b89da;
}

.portfolio ul .active p {
	color: #fff;
}

.portfolio .active h5 {
	color: #222;
}

.portfolio img {
	width: 100%;
	float: left;
}

.portfolio-content img {
	width: 100% !important;;
	height: 100% !important;
}

.portfolio .row {
	padding: 0;
	margin: 0;
}

.portfolio .row .col {
    padding: 5px;
    margin: 0;
}

/* ------------------------------
	gallery
---------------------------------*/
.gallery img {
	width: 100%;
	height: auto;
}

.gallery .col {
	padding: 0 5px;
}

.gallery .row {
	margin-bottom: 5px;
}

/* ------------------------------
	profile
---------------------------------*/
.account .profile {
	background: url(../img/profile-banner.jpg) center center no-repeat;
	padding: 95px 0 0 0;
	background-size: cover;
}	

.account .profile img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: 2px solid #fff;
	margin-left: 18px;
	margin-bottom: 12px;
}

.account h5 {
	font-size: 18px;
	margin: 15px 0 10px 0;
}

/* ------------------------------
	settings
---------------------------------*/
.settings .banner-uplod img {
	width: 100%;
}

.settings .profile-uplod img {
	width: 80px;
	height: auto;
}

.settings .input-field {
	margin-top: 0;
}

.settings input[type=file] {
	margin-bottom: 21px;
}

/* ------------------------------
  Testimonial
---------------------------------*/
.testimonial {
	text-align: center;
}

.testimonial img {
	border-radius: 50%;
	width: 60px;
	height: 60px;
}

.testimonial .item i {
	font-size: 30px;
	color: #fff;
	position: relative;
    bottom: 6px;
}

.testimonial .owl-theme .owl-controls .owl-page span {
	width: 8px;
	height: 8px;
}

.testimonial h6 {
	font-size: 14px;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 10px;
}

.testimonial .content {
	padding: 15px 0;
	text-align: center;
}

.testimonial .owl-theme .owl-controls .owl-page.active span {
	background: #4b89da;
}

.testimonial .owl-pagination {
	position: relative;
	top: 10px;
}

/* ------------------------------
  Error 404
---------------------------------*/
.error404 {
	text-align: center;
}

.error404 h4 {
	padding-top: 0;
	display: inline-block;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font-size: 120px;
	color: #4b89da;
}

.error404 h5 {
	color: #fff;
	margin-bottom: 20px;
}

/* ------------------------------
  Contact, Login, Register
---------------------------------*/
.contact-us .row:last-child,
.register .row:last-child {
	margin-bottom: 0;
}

.contact-us .button-default {
	margin-top: 10px;
	margin-bottom: 0;
}

.login .button-default {
	margin-top: 25px;
}

.login h6 {
	color: #fff;
}

.register .button-default {
	margin-top: 0;
}

.login .with h5,
.register .with h5 {
	font-size: 16px;
	text-align: center;
	color: #fff;
	margin-bottom: 16px;
}

.login .with .row:last-child,
.register .with .row:last-child {
	margin-bottom: 0;
}

.login .with button, 
.register .with button {
	border: 0;
	padding: 8px;
	color: #fff;
	border-radius: 5px;
	width: 100%;
}

.login .with button i,
.register .with button i {
	margin-right: 12px;
}

.login .with .button-facebook,
.register .with .button-facebook {
	background: #3b5999;
}

.login .with .button-twitter,
.register .with .button-twitter {
	background: #55acee;
}

.login .with .button-google,
.register .with .button-google {
	background: #dd4b39;
}

/*loader custom color*/
#fakeLoader {
	background: #202020; 
    background: -webkit-linear-gradient(to top, #202020, #202020);
    background: linear-gradient(to top, #202020, #202020); 
}

.spinner6 > div {
	background-color: #fff !important;
}

/* ------------------------------
  Blog
---------------------------------*/
.blog-content img {
	width: 100%;
	padding-bottom: 20px;
	float: left;
}

.blog-content .date {
	color: #aaa;
}

.blog-content .date i {
	margin-right: 5px;
	margin-bottom: 10px;
}

.blog-content h5 {
	font-size: 16px;
	margin-bottom: 3px;
}

.blog-content h5 a {
	color: #fff;
}

.blog-content .button-default {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.blog-detailt {
	border-top: 0;
	padding: 20px 0 0 0;
	margin-bottom: 15px;
}

.pagination-blog ul {
	margin: 6px auto 0;
	padding: 0;
	text-align: center;
}

.pagination-blog ul .active {
	background: #4b89da;
	color: #fff;
}

.pagination-blog ul .active a {
	color: #fff;
}

.pagination-blog ul li {
	display: inline-block;
	border: 1px solid #333;
	margin: 0 3px;
	padding: 4px 10px;
	border-radius: 1px;
	font-size: 15px;
}

.pagination-blog ul li a {
	color: #fff;
}

/* ------------------------------
  Blog single
---------------------------------*/
.blog-single img {
	width: 100%;
	margin-bottom: 10px;
}

.blog-single .date {
	color: #aaa;
}

.blog-single .date i {
	margin-right: 5px;
	margin-bottom: 10px;
}

.blog-single h5 {
	font-size: 16px !important;
	margin-bottom: 3px;
	color: #fff;
}

.share-post {
	border: 1px solid #333;
	padding: 20px 0;
	margin: 15px 0 25px;
}

.share-post ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

.share-post ul li {
	display: inline-block;
	text-align: center;
	border: 1px solid #333;
	height: 35px;
	width: 35px;
	margin: auto;
	border-radius: 50%;
	line-height: 32px;
	margin: 0 3px;
}

.share-post ul li a i {
	color: #fff;
}

.comment img {
	border-radius: 50%;
}

.comment h5 {
	margin-bottom: 15px;
}

.comment-form .comment-head {
	margin-bottom: 20px;
}

.comment-form .input-field {
	margin-top: 0;
}

.comment-form .row:last-child {
	margin-bottom: 0;
}

.comment-form .form-button .button-default {
	margin-top: 0;
	margin-bottom: 0;
}

.comment-title span strong {
	color: #fff;
}

.comment-title span a {
	color: #fff;
}

/* ------------------------------
	product
---------------------------------*/
.product .content {
	padding: 10px;
	border: 1px solid #2f2f2f;
	text-align: center;
}
.product .content img {
	width: 100%;
}

.product .content h6 {
	margin: 10px 0 5px 0;
	font-size: 17px;
	cursor: default;
}

.product .content h6 a {
	color: #fff;
}

.product .content .price {
	font-size: 15px;
	letter-spacing: 1px;
	color: #4b89da;
	cursor: default;
}

.product .content .price span {
	text-decoration: line-through;
	color: #777;
}

.product .content .button-default {
	margin-top: 10px;
	background: transparent;
	font-weight: 900;
}

.product .margin-bottom {
	margin-bottom: 5px;
}

.product-list .select-dropdown {
	border: 1px solid #999 !important;
	border-bottom: 1px solid #999 !important;
	padding: 10px !important;
	background: #eee !important;
}

.product-list .select-wrapper span.caret {
	right: 10px;
	z-index: 1;
}

.product-list .dropdown-content li > a, .dropdown-content li > span {
	color: #444;
}

.product-list .dropdown-content li:hover, .product-list .dropdown-content li.active, .product-list .dropdown-content li.selected {
	background: transparent;
}

.product-list .dropdown-content {
	box-shadow: none;
	background: #fff !important;
}

.product-list .pages-head {
	padding-bottom: 10px !important;
}

.pagination-product ul {
	margin: 6px auto 0;
	padding: 0;
	text-align: center;
}

.pagination-product ul .active {
	background: #4b89da;
	color: #fff;
}

.pagination-product ul .active a {
	color: #fff;
}

.pagination-product ul li {
	display: inline-block;
	border: 1px solid #333;
	margin: 0 3px;
	padding: 4px 10px;
	border-radius: 1px;
	font-size: 15px;
}

.pagination-product ul li a {
	color: #fff;
}

/* ------------------------------
  Shop single
---------------------------------*/
.shop-single {
	margin: 0;
}

.shop-single img {
	width: 100%;
	margin-bottom: 10px;
}

.shop-single h5 {
	color: #fff;
}

.shop-single .price {
	font-size: 20px;
	letter-spacing: 1px;
	color: #4b89da;
	cursor: default;
}

.shop-single .price span {
	text-decoration: line-through;
	color: #777;
}

.shop-single h6 {
	margin-bottom: 5px;
}

.shop-single span {
	color: #191919;
	font-size: 20px;
}

.shop-single .button-default {
	margin: 10px 0;
	padding: 2px 17px;
	height: 32px;
}

.shop .pages-head h3 {
	margin-bottom: 10px;
}

.review {
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px solid #333;
}

.review-title strong {
	color: #eee;
}

.review-title span a {
	color: #ddd;
}

.review img {
	border-radius: 50%;
}

.review h5 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #fff;
}

.review-form .row:last-child {
	margin-bottom: 0;
}

.review-form .review-head {
	margin-bottom: 20px;
}

.review-form h5 {
	font-size: 16px !important;
	color: #fff;
}

.review-form .input-field {
	margin-top: 0;
}

.review-form .form-button .button-default {
	margin-top: 0;
	margin-bottom: 0;
}

/* ------------------------------
  Wishlist
---------------------------------*/
.wishlist .content {
	border: 1px solid #333;
	padding: 30px 15px 0px;
}

.wishlist .content img {
	width: 100%;
}

.wishlist .content h5 {
	font-size: 15px;
	color: #fff;
	font-weight: 400;
}

.wishlist .content input {
	width: 34px;
}

.wishlist .content h5 i {
	cursor: pointer;
}

.wishlist .content h5 a {
	color: #fff;
}

.wishlist .content .quantity {
	margin-bottom: 0;
}

.wishlist .content .divider {
	height: 1px;
	background: #333;
	margin-bottom: 30px;
}

.wishlist .total {
	margin-top: 30px;
}

.wishlist .total h5 {
	font-size: 15px;
	color: #565656;
	font-weight: 400;
}

.wishlist .total .row {
	margin-bottom: 10px;
}

.wishlist .total .col.s5 {
	text-align: right;
}

.wishlist .button-default {
	margin-top: 10px;
}

/* ------------------------------
  Cart
  URL: http://www.bootstrapmb.com
---------------------------------*/
.cart .content {
	border: 1px solid #333;
	padding: 20px 15px 5px;
}

.cart .content img {
	width: 100%;
}

.cart .content h5 {
	font-size: 15px;
	color: #fff;
	font-weight: 400;
}

.cart .content h5 a {
	color: #fff;
}

.cart .content input {
	width: 34px;
}

.cart .content h5 i {
	cursor: pointer;
}

.cart .content .divider {
	height: 1px;
	background: #333;
	margin-bottom: 25px;
}

.cart .total {
	margin-top: 30px;
}

.cart .total h5 {
	font-size: 15px;
	color: #fff;
	font-weight: 400;
}

.cart .total .row {
	margin-bottom: 10px;
}

.cart .total .col.s5 {
	text-align: right;
}

.cart .button-default {
	margin-top: 10px;
}

/* ------------------------------
  Checkout
---------------------------------*/
.checkout .row:last-child {
	margin-bottom: 0;
}
.checkout .collapsible-header {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #333;
	background: #202020;
}

.checkout .collapsible {
	box-shadow: none;
	border-color: #333;
}

.checkout-content h5 {
	font-weight: 500;
	color: #fff;
	font-size: 14px !important;
}

.checkout-content h6 {
	font-size: 13px !important;	
}

.checkout-content .collapsible-body {
	padding: 18px;
	border-bottom: 1px solid #333;
}

.checkout-content .collapsible-body p {
	padding: 0;
}

.checkout-content h6 {
	font-weight: 500;
	color: #fff;
	font-size: 16px;
}

.checkout-content .checkout-radio {
	margin: 20px 0 10px 0;
}

.checkout-radio span {
	color: #fff;
	font-weight: 500;
}

.checkout-login {
	margin-top: 20px;
	border-top: 1px dotted #333;
	padding-top: 30px;
}

.checkout-login h5 {
	font-weight: 500;
	margin-bottom: 5px;
	color: #fff;
	font-size: 14px;
}

.checkout-login h6 span {
	font-weight: 600;
	color: #fff;
	font-size: 18px;
}

.checkout-login p {
	margin: 5px 0 30px;
}

.checkout-login .button-default {
	margin-bottom: 0;
}

.billing-information h5 {
	font-weight: 500;
	margin-bottom: 5px;
	color: #fff;
	font-size: 14px;
}

.shipping-information h5 {
	font-weight: 500;
	margin-bottom: 5px;
	color: #fff;
	font-size: 14px;
}

.cart-details h5 {
	font-size: 14px;
}

.payment-mode ul {
	margin-left: 35px;
}

.payment-mode ul li {
	display: inline-block;
}

.payment-mode .button-default {
	margin-top: 30px;
}

.order-review .cart-product img {
	width: 100%;
}

.order-review .divider {
	height: 15px;
	background: transparent;
	width: 100%;
}

.order-review .cart-product a {
	font-size: 16px;
	padding: 0;
	margin: 0;
	color: #fff;
}

.order-review .cart-product span {
	font-size: 16px;
	padding: 0;
	margin: 0;
	color: #fff;
}

.order-review input {
	width: 34px;
}

.order-review .row {
	margin-bottom: 0;
}

.final-price {
	margin-top: 20px;
}

.final-price h5 {
	font-weight: 600;
}

.final-price span {
	font-weight: 500;
}


/* ------------------------------
  Footer
---------------------------------*/
.footer {
	background: #202020;
	padding: 30px 0;
	
}

.about-us-foot {
	text-align: center;
}

.about-us-foot span {
	color: #191919;
}

.about-us-foot h6 {
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	color: #fff;
}

.about-us-foot h6 span {
	color: #4b89da;
}

.social-media {
	text-align: center;
	margin: 10px 0 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
}

.social-media a {
	margin: 0 3px;
}

.social-media a i {
	text-align: center;
	height: 35px;
	width: 35px;
	margin: auto;
	border-radius: 50%;
	line-height: 32px;
	color: #fff;
	font-size: 20px;
}

.copyright {
	text-align: center;
	padding: 20px 0 0 0;
}

.copyright span {
	text-align: center;
}	


.site-brand img{width: 12.8125rem;}

.hzhb .dz{ text-align: center; font-size: 2.25rem; margin-bottom: 2.5rem;padding: 0;}
.fw .row{margin-bottom: 0.375rem;}
.fw .content img{width: 4.375rem; padding-top: 3.25rem;}
.fw .content{ border: 0; padding: 0; height: 10.375rem;box-shadow: 0 0 10px #ccc; padding: 0; margin-bottom: 0.9375rem;border-radius: 0.375rem;}
.fw .content .s8{ padding-top: 2.7rem; padding-right: 0;}
.fw .content h5{color: #000; font-size: 1.95rem;text-align: left;margin-bottom: 0;white-space:nowrap;}
.fw .content p{font-size:1.725rem;text-align: left; line-height: 1.875rem; color: #666666;}



.hzhb .content{background: #f6f6f6;}
.hzhb img{ /*width: 11.5625rem;*/ margin: 1.5rem 0;width:13rem;}
.hzhb .content{ padding: 0; text-align: center;border: 0; box-shadow: 0 0 10px #ccc; border-radius: 0.375rem;}
.hzhb .content h5{ height: 8.75rem; color: #000; font-size: 2rem; padding: 1.25rem 0.5rem; margin-bottom: 0; background: #fff;line-height: 2.5rem;}



.slideTxtBox{ width:100%; /* border:1px solid #ddd; */ text-align:left; margin: 0 auto; font-size: 14px; margin-top: 20px;}
.cpdbt h1{ font-size: 2.25rem; text-align: center; font-weight: 600; padding-top: 0.625rem;}
		.slideTxtBox .hd{width: 96%; margin: 0 auto; height:5.625rem; line-height:30px;/* background:#f4f4f4; padding:0 10px 0 20px; */ margin-top: 20px; position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute;  top:-1px; height:5.625rem; width: 100%; overflow:hidden; }
		.slideTxtBox .hd ul li{position: relative;   height: 5.625rem; font-size: 0.9em; float:left;cursor:pointer; width: 20%; text-align: center; color: #666666; }
		/* .slideTxtBox .hd ul li.on{ height:5.625rem;  background:#fff;border-bottom:2px solid #ec3328; color: #ec3328; } */
		.slideTxtBox .bd ul{ padding:0;  zoom:1;  }
		/* .slideTxtBox .bd li{  width: 50%; float: left;  font-size: 0.8em; height: 14.375rem; line-height:30px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
		.slideTxtBox .bd li .qhtu{ background: #f6f6f6;}
		.slideTxtBox .bd li img{width: 11.5625rem;  } */
.slideTxtBox .hd ul li .dj{width: 5.625rem; }
.slideTxtBox .hd ul li .wdj{width: 5.625rem;}


.slideTxtBox .bd ul .bg-second{background: #f6f6f6; }
.slideTxtBox .hd ul li .xs{ display: none;}
.cpbt{width: 96%; margin: 0 auto;}
.cpbt ul{overflow:hidden; /* padding-bottom: 1rem; */ padding-top: 0.5rem;}
.cpbt ul li{float:left;cursor:pointer; width: 20%; text-align: center; color: #222222; font-size: 1.95rem;}


 .swiper-container {
      width: 100%;
      height: 32.375rem;
    }
   .jjfa .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
	  width: 19.5rem;
	position: relative;
	height: 32.375rem;
     
    }
.swiper-slide img{
	width: 16.25rem;
	padding-top: 0.5rem;
}
.swiper-slide h1{
	font-size: 1.75rem;
	line-height: 2rem;
	margin-top: 0.875rem;
	
}
.swiper-slide a{
	font-size: 1.625rem;
	color: #00a4ff;
	padding: 0.625rem 2rem;
	border: 1px solid #00a4ff;
	position: relative;
	bottom: -2rem;
}
.jjfa{
	padding: 0 1.875rem;
	background: #f6f6f6;
	    padding-bottom: 38px;
}
.xwk .content{
	padding: 0;
	border: 0;
	text-align: left;
}
.xwk img{
	width: 100%;
    height: 10.5rem;
}
.xwk h1{
	font-size: 2.09rem;
	color: #222222;
	margin-bottom: 0.625rem;
	line-height: 3rem;
	margin-top: 0.625rem;
}


.cpzx h5{ height: 4.75rem !important; line-height: 2.5rem !important;}



.csdt .content{
	padding: 0;
	border: 0;
	text-align: left;
	height: 10.5rem;
	margin-bottom: 1.875rem;
}
.csdt .s5{
	padding-left: 0;
}
.csdt .s7{
	position: relative;
	height: 6.1rem;
}
.csdt img{
	width: 100%;
	height: 100%;
}
.csdt h1{
	font-size: 1.91rem;
	color: #222222;
	line-height: 2.425rem;
}
.csdt span{
	position: absolute;
	bottom: 0;
	font-size: 1.5rem;
	color: #666666;
}
.csdt .s7{
	height: 10.5rem;
}

.dz2{
	width: 100%;
	padding: 2.25rem 0;
	margin-bottom: 2.5rem;
}
.dz2 h1{
	float: left;
	font-size: 2.25rem;
	font-weight: 600;
	    margin-top: 0;
}
.dz2 a{
	float: right;
	font-size: 1.75rem;
	line-height: 1.375rem;
	color: #666666;
	/* font-weight: 600; */
}
.fabt{
	text-align: center;
	padding: 25px 15px;
	background: #f6f6f6;
}
.fabt h1{
	font-size: 2.25rem;
	font-weight: 600;
	margin-top: 0.5rem;
}
.fabt p{
	font-size: 1.625rem;
}
.dyk{
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
}
.kbg{
	padding-top: 0;
}
.kbg2{
	padding-top: 0.625rem;
	padding-bottom: 0.68rem;
}
.kbgf{
	background: #F6F6F6;
}
.cl{
	clear: both;
}

.dibu{ background: #212330; padding-top: 0;}

.dibu .social-media{border-bottom: 1px solid #3b3b3b; padding: 1.25rem 0; margin: 0; }
.dibu .social-media a{margin: 0;
    color: #fff;
    font-size: 1.8rem;
    float: left;
    width: 25%;}

.dzxx h1{ color: #adacac; font-size: 1.75rem; padding: 1.125rem 0;}
.dzxx p{ color: #fff; font-size: 1.48rem;}

.dhgzh{padding-top: 2rem;}
.dhgzh .s8 p{color: #adacac; font-size: 1.5rem;  margin: 0;white-space: nowrap;}
.dhgzh .s8 h1{color: #fff; font-size: 2.25rem; margin-top: 0.625rem;white-space: nowrap;}
.dhtu{ width: 100%;}
.dhtu img{width: 100%;}
.xy{
	padding-top: 1.5625rem !important;
}


.ewm{ text-align: center;}
.ewm img{ width: 8.75rem;}
.ewm h1{color: #adacac; font-size:1.5rem;}



.list{width: 100%;border-bottom:solid 1px #535353;}
.list ul li{/* background-color:#467ca2; */ border:solid 1px #535353; border-bottom:0; border-left:0;}
.list ul li a{padding-left: 3.125rem;color: #fff; font-size:2rem; display: block;  height:5rem;line-height: 4.8rem;position: relative;
}
.list ul li .inactive{ background:url(../images/iron_up.png) no-repeat 90% center;background-size: 1.25rem;}
.list ul li .inactives{background:url(../images/iron_down.png) no-repeat 90% center;background-size: 1.25rem;} 
.list ul li ul{display: none;}
.list ul li ul li { border-left:0; border-right:0; /* background-color:#6196bb; */ border-color:#535353;}
.list ul li ul li ul{display: none;}
.list ul li ul li a{ padding-left:4.625rem;font-size: 1.875rem;}
.list ul li ul li ul li { /* background-color:#d6e6f1; */ border-color:#535353; }
.last{ /* background-color:#d6e6f1; */ border-color:#535353; }
.list ul li ul li ul li a{ color:#adacac; padding-left:6.125rem;}
.list ul li ul li ul li ul li a{padding-left:7rem;color:#adacac;font-size: 1.625rem;}

.hhh{
	width: 3.1875rem;
	    height: 3.6rem;
}

/* @media screen and (max-width: 410px){
	.dibu .social-media a{
		    font-size: 1.2rem;
	}
	
}
 */

.k1{
	height: 1rem;
	margin: 0;
}

.k2{
	height: 2rem;
	margin: 0;
}
.f6{
	background: #f6f6f6;
	border: #F6F6F6;
}
.ff{
	background: #fff;
}
.slider .slides {
    background-color: #212330 !important;}





.slides a{
	position: absolute;
	width: 100%;
	height: 100%;
}




/* 关于我们 */
.aboutgsjs h1{font-size: 2.25rem; font-weight: 600;text-align: center;}
.aboutgsjs p{font-size: 1.95rem; color: #222222; line-height: 2.8rem;}


.ryk{ width:100%; text-align:left; margin: 0 auto; font-size: 14px; padding-top: 2.1875rem; background: url(../images/gybj.png);}

.ryk .hd{width: 100%; margin: 0 auto; height:5.625rem; line-height:30px; margin-top: 20px; position:relative; }
.ryk .hd ul{ float:left;  position:absolute;  top:-1px; height:5.625rem; width: 100%; overflow: inherit; }
.ryk .hd ul li{position: relative; height: 6.375rem; font-size: 2.35rem; font-weight: 600; float:left; cursor:pointer; width: 100%; text-align: center; color: #00a4ff;border: 3px solid #00a4ff;border-radius: 50px;    line-height: 6.0625rem;}
.ryk .hd ul .on{ background: #00a4ff; color: #fff;}
.ryk .bd ul{ padding:0;  zoom:1;  }

.ryk .bd ul .bg-second{
	background: none;
}
.rybt h1{ font-size: 2.35rem; font-weight: 600; text-align: center; }
.ryzs .content{ padding: 0; background: #fff; border: 0; height: 22.75rem;}
.ryzs .content img{width: 100%;}
.ryzs .content h5{ font-size: 1.85rem; color: #222222;margin: 0.75rem 0; line-height: 2.5rem;}
.ryzs .row{margin-bottom: 1.5rem;}
.ryk .section{
	padding-bottom: 3.5rem;
	padding-top: 0;
	    background: none;
}
.rykuai{width:95%;}
.rykuai .row .col{ padding: 0 0.7rem;}
.nhzhb .content{background: #fff;}
.nhzhb img{ width: 13.5625rem; margin: 1.7rem 0;}
.nhzhb .content{ padding: 0; text-align: center;border: 0; box-shadow: 0 0 10px #ccc; border-radius: 0.375rem;}
.nhzhb .content h5{ height: 8.75rem; color: #000; font-size: 2rem; padding: 1.25rem 0.5rem; margin-bottom: 0; background: #fff;line-height: 2.5rem;}
.nhzhb .row{/* margin-bottom: 1.5rem; */}
.nhzhb .dz{ text-align: center; font-size: 2.25rem; margin-bottom: 2.5rem; padding: 0; font-weight: 600;}

.lcheng .s3{ font-weight: 600; font-size: 1.75rem; text-align: center;padding: 0.5rem 0; border-right: 3px solid #e1e1e1;height: 6.3125rem; line-height: 5.5rem;}
.lcheng .s9 { color: #666666; font-size: 1.5rem;height: 6.3125rem;line-height: 4.5rem; padding: 0.5rem 0; padding-left: 1.125rem;}
.lcheng .row{ background: #fff; height: 6.3125rem;margin-bottom: 1rem;}
.lcheng .duo p{ line-height: 2.35rem;}
.lcheng .lcbg{    background-color: #f6f6f6 !important; background: url(../images/lcbj.png) 100% bottom; background-repeat: no-repeat; padding-bottom: 10.375rem;}

/* 渠道招募 */

.xzly .content{background: #fff;}
.xzly img{ width: 7.5625rem; margin-top: 1rem;}
.xzly .content{height: 30.5rem; text-align: center;border: 0; box-shadow: 0 0 10px #ccc; border-radius: 0.375rem; padding: 0 0.5rem; padding-bottom: 0;}
.xzly .content h5{ color: #000; font-size: 1.75rem; margin-bottom: 0; background: #fff;line-height: 2.5rem;}
.xzly .content p{    font-size: 1.48rem; line-height: 2.4rem;}
.xzly .row{/* margin-bottom: 1.5rem; */}
.xzly .dz{ text-align: center; font-size: 2.25rem; margin-bottom: 2.5rem; padding: 0; font-weight: 600;}


.ywkuai{width: 95%;}
.ywkuai .row .col{ padding: 0 0.8rem;}
.ywjr .content{background: #fff;}
.ywjr img{ width: 100%;}
.ywjr .content{height: 31.5rem; text-align: center;border: 0; box-shadow: 0 0 10px #ccc; border-radius: 0.375rem; padding: 0;}
.ywjr .content h5{ color: #000; font-size: 2.45rem; background: #fff;line-height: 2.5rem; margin: 0.6rem 0;}
.ywjr .content p{font-size: 1.6rem; line-height: 2.4rem; margin-top: 10px;}
.ywjr .row{ margin-bottom: 1.5rem;}
.ywjr .dz{ text-align: center; font-size: 2.25rem; margin-bottom: 2.5rem; padding: 0; font-weight: 600;}

.xzly2 .content{background: #fff;}
.xzly2 img{ width: 7.5625rem; margin-top: 1rem;}
.xzly2 .content{height: 22rem; text-align: center;border: 0; box-shadow: 0 0 15px #ccc; border-radius: 0.375rem; padding: 0 1.2rem; padding-bottom: 0;}
.xzly2 .content h5{ color: #000; font-size: 1.75rem; margin-bottom: 0; background: #fff;line-height: 2.5rem;}
.xzly2 .content p{font-size: 1.5rem; line-height: 2.4rem;}
.xzly2 .row{/* margin-bottom: 1.5rem; */}
.xzly2 .dz{ text-align: center; font-size: 2.25rem; margin-bottom: 2.5rem; padding: 0; font-weight: 600;letter-spacing: 5px;}

.liucheng .s3{ width: 22% !important; font-weight: 600; font-size: 1.75rem; text-align: center;padding: 0.5rem 0; height: 7.5rem; line-height: 5.5rem;}
.liucheng .s3 img{ width: 4rem; text-align: center; margin-top: 1.8rem;}
.liucheng .s9 {  height: 7.5rem; padding: 1.8rem 0; }
.liucheng .s9 p{ color: #666666; font-size: 1.7rem; margin-top: 0.625rem; }
.liucheng .s9 h1{ color: #222222; font-size: 1.9rem; }
.liucheng .row{ background: #fff;  height: 8.5rem; margin-bottom: 1rem;}
.liucheng .duo p{ line-height: 2.35rem;}
.liucheng .lcbg{    background-color: #f6f6f6 !important; background: url(../images/lcbj.png) 100% bottom; background-repeat: no-repeat; padding-bottom: 10.375rem;}

/* 案例 */
.alxz h1{text-align: center; color: #00a4ff;border: 2px solid #00a4ff;border-radius: 50px; font-size: 1.85rem;line-height: 6rem; height: 6.5rem;}
.alxz .alxz2 { width: 66.66%; margin: 0 auto; padding-top: 0.625rem;}
.alxz .alxx{background: #00a4ff; color: #fff;}

.al h1{font-size: 1.78rem;}
.alkuai{width: 95%;}
.alkuai .row .col{ padding: 0 0.8rem;}

/* 新闻中心 */
.xwzx .content{
	padding: 0;
	border: 0;
	text-align: left;
	height: 10.5rem;
	
}


.xwzx .container{

	border-top: 2px solid #fff;
	padding: 2.5rem 3%;
	width: 100%;
}
.xwzx .row{
	margin-bottom: 0;
}
.xwzx .row .col{
	margin-bottom: 0;
}
.xwzx .s5{
	padding-left: 0;
}
.xwzx .s7{
	position: relative;
	height: 6.1rem;
}
.xwzx img{
	width: 100%;
	height: 10.5rem;
}
.xwzx h1{
	font-size: 1.9rem;
	color: #222222;
	line-height: 2.425rem;
}
.xwzx span{
	position: absolute;
	bottom: 0;
	font-size: 1.7rem;
	color: #666666;
}
.xwzx .s7{
	height: 10.5rem;
	    padding-left: 0rem;
		padding-right: 0;
}

.xwzx .kbg2{
	padding-top: 0;
	padding-bottom: 0;
}

.xwzxtou h1{text-align: center; color: #00a4ff;border: 2px solid #00a4ff;border-radius: 50px; font-size: 2.6rem;line-height: 6.2rem; height: 6.5rem; }

.xwzxtou .alxx{background: #00a4ff; color: #fff;}

.jzgd a h1{ font-size: 1.75rem; color: #00a4ff;border: 2px solid #00a4ff;
    border-radius: 50px;
	    line-height: 6.2rem;
	    height: 6.5rem;
		   text-align: center;
		       width: 40%;
		       margin: 3rem auto;
			}





/* 产品中心 */
.cpzxye{padding: 0;}
.cpzxye h1{ font-size: 2.25rem; border-left: 6px solid #00a4ff; font-weight: 500;padding-left: 0.9375rem; margin: 2.6rem 0;}
.cpzxye img {margin:1.8rem 0;  }
.cpzxye h5 {height: 4.95rem !important;  }
.cpzxye .content{ margin-bottom: 0.525rem; box-shadow: 0 0 15px #ccc;}
.cpzxye .container{width: 92%;}
.cpzxye .row .col{ padding: 0 1rem;}






/* 三级页面 */
/* 解决方案 */
.jj1{ text-align: center; height: 15rem;padding-top: 2.125rem;}
.jj1 img{ width: 14.875rem;}

.jj2 h1{font-size: 2.38rem;font-weight: 600;text-align: center;}
.jj2 .faxqtu{ box-shadow: 0 0 15px #ccc; height: 21.875rem;border-radius: 1rem; text-align: center;padding-top: 2.25rem;}

.jj3 h1{font-size: 2.38rem;font-weight: 600;text-align: center;}

.jj4 .dz{font-size: 2.38rem;font-weight: 600;text-align: center;}
.jj4 .fatub{ width: 5rem; height: 5rem; margin: 0 auto;}
.jj4 img{ width: 100%; margin: 0;}
.jj4 .content{ height: 24rem; padding-top: 1.75rem;}
.jj4 .content h5{ margin-top: 2.2rem; font-size: 2.2rem;}
.jj4 .content p{font-size: 1.9rem; margin-top: 1.2rem;    line-height: 3rem;}

.jj5{ text-align: center;}
.jj5 h1{font-size: 2.38rem;font-weight: 600;text-align: center;}
.jj5 p{font-size: 1.7rem; }
.jj5 img{ width: 100%;}

.jj6 .dz{font-size: 2.38rem;font-weight: 600;text-align: center;}
.jj6 .content{ height: 22.5rem; padding: 0 1.8rem; padding-top: 1.75rem;}
.jj6 .content p{font-size: 1.8rem; margin-top: 1.9rem; text-align: left; line-height: 2.9rem;}
.jj6 .content img{ width: auto;}

/* 成功案例 */

.cg1 img{ width: 100%; border-radius: 1rem; position: relative;}
.cg1 .albtt{ width: 88%; background: #fff; border-radius: 1rem; margin: 0 auto; height: 9.125rem; box-shadow: 0 0 15px #ccc; margin-top: -4.25rem;position: relative; z-index: 1;    padding-top: 1rem;}
.cg1 .albtt h1{ font-size: 2.375rem; text-align: center;font-weight: 600; line-height: 3.4rem;}

.n-alt {margin: 0 auto;max-width: 1280px; width: 93%;}
.n-alt h1{font-size: 2.32rem;border-left: 6px solid #00a4ff;font-weight: 600;padding-left: 0.9375rem; margin: 2.6rem 0;}
.cg2{ border: 1px solid #b0b0b0; padding-bottom: 2.2rem;}
.cg2 .faxqtu{ margin: 0 auto; width: 28rem; border-bottom: 1px solid #b0b0b0; padding-top: 0.75rem; text-align: center;}
.cg2 h1{ font-size: 2.4rem;text-align: center; margin-top: 2rem;margin-bottom: 1rem;}
.cg2 h2{ font-size: 2.2rem; padding: 0 1.5625rem; color: #666666;}
.cg2 p{ font-size: 2rem; padding: 0 1.5625rem; color: #666666;}

.cgg2{padding: 1.125rem 0;}

.cg3 h1{ font-weight: 600;}

/* 服务流程 */
.nfw1 h1{font-size: 2.38rem;font-weight: 600;text-align: center;}
.nfw1 p{font-size: 1.7rem; text-align: center; margin-top: 1.375rem;}
.nfw2 .row{ height: 15.625rem;}
.nfw2 .s3 img{ width: 7rem;margin-top: 4rem;}
.nfw2 .row p{ font-size: 1.67rem;}

.nfw3 .fatub{ width: 11.25rem; height: 11.25rem; margin: 0 auto;padding-top: 1.5rem; margin-bottom: 1rem;}
.nfw3 .fatub img{ width: 100%; margin: 0;}
.nfw3 .content{height: 28.5rem;}
.nfw3 .dz{font-size: 2.38rem;}
.nfw3 .content span{ font-size: 3.6rem;}
.nfw3 .content h5{ font-size: 2.08rem;}
.nfw3 .content p{font-size: 1.8rem; color: #666666; line-height: 3.2rem; margin-top: 1rem;}

.nfw4 h1{font-size: 2.38rem;font-weight: 600;text-align: center;}

.nfw5 .dz{font-size: 2.38rem;font-weight: 600;text-align: center;}
.nfw5 .content h1{ font-size: 2.2rem; background: #00a0e9; color: #fff; line-height: 3.5rem;}
.nfw5 .content p{font-size: 1.7rem; color: #666666; line-height: 3.2rem; margin-top: 1rem; text-align: left; padding: 0 1.5rem;}
.nfw5 .azfw{padding: 0; height: 23.75rem;}

.nfw6 .dz{font-size: 2.38rem;font-weight: 600;text-align: center;margin-bottom: 0;}
.nfw6 p{font-size: 1.7rem; text-align: center; margin-top: 1.375rem;}
.nfw6 .content{ height: 23.5rem; padding-top: 1.75rem;}
.nfw6 .fatub{ width: 5rem; height: 5rem; margin: 0 auto;}
.nfw6 img{ width: 100%; margin: 0;}
.nfw6 .content h5{ margin-top: 2.2rem; font-size: 2.2rem;}
.nfw6 .content p{font-size: 1.88rem; margin-top: 1.2rem; color: #666666;line-height: 2.9rem;}

.nfw7 h1{font-size: 2.38rem;font-weight: 600;text-align: center;}

.fwdatu{ background: url(../images/fwbj.png) no-repeat;     height: 66.6rem;}
.dt1{ background: none;}
.dt1 h1{ font-size: 2.38rem;font-weight: 600;text-align: center; color: #fff;}
.dt1 .fwwd{ width: 80%; margin: 0 auto;}
.dt1 .fwwd h1{ color: #fff; font-size: 1.2rem; text-align: left;}
.dt1 .fwwd .yuan{ width: 0.7rem; height: 0.7rem; background: #fff; float: left; border-radius: 50%;margin-top: 0.4rem;margin-left: -1.5rem;}
.dt1 .fwwd .yc1{ background: #ff7200;}
.dt1 .fwwd .yc2{ background: #8affc1;}
.dt1 .fwwd .yc3{ background: #00a4ff;}

.dt1 .fwwd p{ color: #fff; font-size: 1.47rem;line-height: 2.5rem;}


/* 联系我们 */
.nlxwm1 .content{ height: 27.5rem;padding: 0 1.5rem; padding-top: 1.75rem; position: relative;}
.nlxwm1 .fatub{ width: 5rem; height: 5rem; margin: 0 auto;}
.nlxwm1 img{ width: 100%; margin: 0;}
.nlxwm1 .content h5{ margin-top: 2.2rem; font-size: 2.2rem;}
.nlxwm1 .content p{font-size: 1.7rem; margin-top: 1.2rem; color: #666666;line-height: 2.9rem;}
.nlxwm1 .content h1{width: 87%; font-size: 1.8rem; background: #00a0e9; color: #fff; padding: 1.7rem 0;position: absolute; bottom: 2.1875rem;}
.nlxwm1 .dz{font-size: 2.38rem;font-weight: 600;text-align: center;}

.fabt h1{font-size: 2.38rem;font-weight: 600;text-align: center;}
.nlxwm2 .row{height: 14rem; padding-top: 2rem; padding-left: 1rem;}
.nlxwm2 .row p{ font-size: 1.7rem; color: #666666;}

/* 产品简介 */
.cp1 h1{font-size: 2.38rem;font-weight: 600;text-align: center;}
.cp1 img{ width: 100%;}
.cp1 p{color: #666666; line-height: 2.9rem; font-size: 1.88rem;margin-top: 1.9rem;}

.cp2 .row{ border: 1px solid #bfbfbf; height: 12.5rem; padding-top: 1rem; margin-bottom: 2rem;}
.cp2 .row .s5{ text-align: center;}
.cp2 .row img{ width: 15rem; text-align: center;margin-top: 1.5rem;}
.cp2 .row .s7 p {
    color: #666666;
    font-size: 1.5rem;
    margin-top: 0.625rem;
}
.cp3 .content{ height: 23.5rem; padding-top: 1.75rem;}
.cp3 .fatub{ width: 5rem; height: 5rem; margin: 0 auto;}
.cp3 img{ width: 100%; margin: 0;}
.cp3 .dz{font-size: 2.38rem;font-weight: 600;text-align: center;margin-bottom: 0;}
.cp3 .content h5{ margin-top: 2.2rem; font-size: 2rem;}
.cp3 .content p{font-size: 1.78rem; margin-top: 1.2rem; color: #666666;line-height: 2.9rem;padding: 0 1rem;}

.cp4 .row{ box-shadow: 0 0 10px #ccc; height: 15.5rem;margin-bottom: 1.5rem;}
.cp4 .row img{ width: 7rem;margin-top: 3.8rem;}
.cp4 .row p{ font-size: 1.6rem;}

.cp5 .dz{font-size: 2.38rem;font-weight: 600;text-align: center;margin-bottom: 0;}
.cp5 .content{ height: 12.25rem; text-align: center;}
.cp5 img{ width: auto; max-width: 100%; margin-top: 3.5rem;}

/* 新闻中心 */
.nnew1{ text-align: center; border-bottom: 1px solid #aaaaaa; padding-bottom: 2.375rem;}
.nnew1 h1{ font-size: 2.38rem; font-weight: 600; line-height: 5.5rem;}
.nnew1 h2{ font-size: 1.375rem; color: #666666;}

.nnew2 h1{ font-size: 2.38rem; font-weight: 600; text-align: center;line-height: 6.5rem;margin-top: 1.5rem;}
.nnew2 h2{ font-size: 2.1rem;line-height: 3.5rem;  text-align: left;  margin-top: 1.5rem;}
.nnew2 h3{font-size: 1.725rem; line-height: 3rem;text-align: left;}
.nnew2 p{font-size: 1.725rem;color: #666666; line-height: 3rem; text-align: left;}
.nnew2 img{ max-width: 100%; text-align: center; margin: 1rem 0;}
.nnew2 { padding-bottom: 2.5rem; border-bottom: 1px solid #aaaaaa; text-align: center;}

.nnew3 {margin-top: 2.1875rem;}
.nnew3 .tzy{font-size: 2.1rem; margin-bottom: 2.1875rem;}
.nnew3 .tzy a{ color: #666666;}

/*公用样式*/
.color-fff{color:#fff;}
.color-666{color:#666;}
.wapclm-1{width: 100%;}


/* cyberbit */
.cy2 p{line-height: 2.9rem; font-size: 1.88rem;margin-top: 1.9rem;}
.cy-line{width: 100px;height: 6px;background-color: #fff105;margin:3rem auto;}
.cy-line2{width: 60px;height: 4px;background-color: #004f94;margin:1.25rem auto;}
.cy-line3{width: 100px;height: 6px;background-color: #004f94;margin:3rem auto;}
.cy3 .content{ height: 17rem; margin-top: 1.75rem;}
.cy4 .xzly .content{padding: 3rem;height:100%;}
.cy4 .xzly .content p{text-align: left;font-size: 1.88rem;}
.cy4 .xzly .content img{width: 28rem;margin-top:2rem;}
